/*
Theme Name: Hicks&Hynson Child Theme
Template: hickshynson
Author: monkeysan
Author URI: https://themeforest.net/user/monkeysan/portfolio
Version: 1.0
*/

/*------------------------------------------------------------------ */

body.home .page-content {
	padding-bottom: 0;
}

.entry.practice h5 {
  text-align: left;
  font-family: Roboto Condensed;
  font-weight: 700;
  font-style: normal;
}

.entry.practice li {
	font-weight: 300;
}

h1, h5 {
	font-weight: bold !important;
}

/* Forms */

body .wpcf7-form-control.wpcf7-submit {
	background-color: #44c0ee;
}

#wpcf7-f151-p1025-o1 .wpcf7-form-control.wpcf7-submit, #wpcf7-f670-o1 .wpcf7-form-control.wpcf7-submit {
	background-color: #57d398 !important;
}

/* Color Swap */

.owl-dots .owl-dot.active, [class*="btn"].btn-style-2, [class*="btn"].btn-style-5, .wpcf7-form-control.wpcf7-submit, .pagination > li.active > a, .pagination > li:hover > a, .icons-box.style-5 .icons-wrap .icons-item:hover, .icons-box.price-box.type-1 .icons-wrap .icons-item:hover, .rev-btn {
	background-color: #058bbd !important;
	box-shadow: none;
}

body a.custom-link {
	color: #058bbd;
}

body .section-title[class*="with-border-"]:after {
	border-color: #57d398;
}

body .owl-dots .owl-dot.active {
	border-color: #058bbd;
	background-color: #058bbd;
}

span[class*="item-divider"].style-3 {
	border-color: #57d398 !important;
}

.info-btn {
	color: #058bbd !important;
}

.vc_custom_1527730800614 .info-btn, #footer .info-btn, .footer .widget_nav_menu a {
	color: #57d398 !important;
}

/* Header */

.standard-logo {
	width: 250px;
}

/* Page */

.page-header p {
	max-width: 750px;
	margin: 0 auto;
}

.wpb_wrapper h3 {
	margin-top: 55px;
}

/* Home */

.vc_custom_1515418809344 .item-box {
	text-align: center;
}

.vc_custom_1515418809344 .item-box > i {
	opacity: 1 !important;
}

.vc_custom_1515418809344 a {
	pointer-events: none;
}

body .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
	font-size: 3.55em !important;
}

/* Map */

.vc_custom_1519651748796 .wpb_content_element {
	margin-bottom: 0;
}

/* Team */

.team-holder.style-3 .team-item .member-photo {
	border-bottom: none;
}

body .team-holder.style-3 .team-item .team-desc .member-position {
	color: #44bfee;
}

.our-info h1 {
	font-weight: bold;
}

.social-icons.style-3 > li > a, .social-icons.style-4 > li >  a:not(:hover) {
	color: #57d398;
	background-color: #fff;
	border: 1px solid #57d398;
}

.social-icons.style-3 > li > a:hover, .social-icons.style-4 > li > a:hover {
	background-color: #57d398;
	color: #fff;
}

/* Tabs */

.tabs .tabs-nav {
	margin-bottom: 25px;
}

.tabs.style-2 .tabs-content {
	border-bottom: none;
}

.tabs.style-2 .tabs-nav > li > a {
	background-color: #efefef;
	padding: 20px 15px;
	font-size: 18px;
	margin: 0 1px 0 0;
}

.tabs.style-2 .tabs-nav > li:first-child > a {
	padding-left: 15px;
}

.tabs.style-2 .tabs-nav > li:last-child > a {
	padding-right: 15px;
}

.tabs.style-2 .tabs-nav > li:not(:last-child) > a {
	border-right: none;
}

.tabs.style-2 .tabs-nav > li.ui-tabs-active > a, body .mobile-advanced > ul > li > a, body .mobile-advanced > ul > li:hover > a, .mobile-advanced > ul > li.current-menu-item > a, .mobile-advanced > ul > li.current-menu-parent > a, body .mobile-advanced > ul > li.current-menu-ancestor > a, body .mobile-advanced > ul > li.current_page_item > a, body .mobile-advanced > ul > li.current_page_parent > a, bdy .mobile-advanced > ul > li.current_page_ancestor > a {
	background-color: #058bbd;
	color: #fff;
	text-transform: none;
}

.tabs-content li {
	font-weight: 300;
}

ol {
    counter-reset: foo;
    display: table;
    border-spacing: 0 20px;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; /* aha! */
    text-align: right;
    padding: 0 10px 0 0;
}

.go-to-top {
	bottom: 40px;
}

#hh_widget_contact_us-4 p a {
  color: #fff !important;
}

@media only screen and (max-width: 480px) {
	body .tabs.style-2 .tabs-nav > li > a {
		padding: 15px;
	}
}

@media only screen and (max-width: 900px) {
	.vc_custom_1517312794699 .side-bar {
  	display: none;
	}
}

@media only screen and (max-width: 767px) {
	body .tabs.style-2 .tabs-nav > li > a {
		padding: 15px;
	}
	
	.carousel-type-1.owl-carousel {
		padding: 0 10%;
	}

	.carousel-type-1.owl-carousel blockquote p {
		font-size: .9em;
		line-height: 22px;
	}
	
	.margin-bottom-s {
		margin-bottom: 50px;
	}
	
	.go-to-top {
		bottom: 20px;
		right: 20px !important;
	}
	
	.vc_custom_1519991223933 {
		margin-bottom: 40px;
	}
}

.wpcf7-form .flex-row {
	margin: 0;
}

.vc_custom_1527730800614 .our-info a {
	color: #fff !important;
}

#responsive-nav-button:after {
	content: 'Menu';
	font-size: 18px;
	line-height: 20px;
	position: relative;
	top: -7px;
	margin-left: 8px;
}

/* Sidebar */

.toggle-list li a {
	color: #038cbe;
}

body #sidebar .widget_nav_menu li > a {
	color: #058bbd;
}

body #sidebar .widget_nav_menu li > a:hover {
	color: #65ae84;
}

.sidebar .widget.widget_contact_form_7_area {
	background-color: #025371;
}